<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="up" href="index.html" title="Cogl 2.0 Reference Manual">
<link rel="prev" href="ix01.html" title="Index of all symbols">
<link rel="next" href="ix03.html" title="Index of new symbols in 0.8">
<meta name="generator" content="GTK-Doc V1.18.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="2">
<tr valign="middle">
<td><a accesskey="p" href="ix01.html"><img src="left.png" width="24" height="24" border="0" alt="Prev"></a></td>
<td> </td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="24" height="24" border="0" alt="Home"></a></td>
<th width="100%" align="center">Cogl 2.0 Reference Manual</th>
<td><a accesskey="n" href="ix03.html"><img src="right.png" width="24" height="24" border="0" alt="Next"></a></td>
</tr>
<tr><td colspan="5" class="shortcuts">
<a class="shortcut" href="#idxC">C</a>
                      | 
                   <a class="shortcut" href="#idxF">F</a>
                      | 
                   <a class="shortcut" href="#idxG">G</a>
                      | 
                   <a class="shortcut" href="#idxO">O</a>
                      | 
                   <a class="shortcut" href="#idxP">P</a>
                      | 
                   <a class="shortcut" href="#idxR">R</a>
                      | 
                   <a class="shortcut" href="#idxS">S</a>
                      | 
                   <a class="shortcut" href="#idxT">T</a>
</td></tr>
</table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="idm139985024419600"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-clear" title="cogl_clear ()">cogl_clear</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-from-4f" title="cogl_color_set_from_4f ()">cogl_color_set_from_4f</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-Color-Type.html#cogl-color-set-from-4ub" title="cogl_color_set_from_4ub ()">cogl_color_set_from_4ub</a>, function in <a class="link" href="cogl-2.0-experimental-Color-Type.html" title="Color Type">Color Type</a>
</dt>
<dd></dd>
<a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-frustum" title="cogl_frustum ()">cogl_frustum</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxG"></a><h3 class="title">G</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-get-modelview-matrix" title="cogl_get_modelview_matrix ()">cogl_get_modelview_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-get-projection-matrix" title="cogl_get_projection_matrix ()">cogl_get_projection_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-get-source" title="cogl_get_source ()">cogl_get_source</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-get-viewport" title="cogl_get_viewport ()">cogl_get_viewport</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglOnscreen---The-Onscreen-Framebuffer-Interface.html#cogl-onscreen-add-swap-buffers-callback" title="cogl_onscreen_add_swap_buffers_callback ()">cogl_onscreen_add_swap_buffers_callback</a>, function in <a class="link" href="cogl-2.0-experimental-CoglOnscreen---The-Onscreen-Framebuffer-Interface.html" title="CoglOnscreen: The Onscreen Framebuffer Interface">CoglOnscreen: The Onscreen Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglOnscreen---The-Onscreen-Framebuffer-Interface.html#cogl-onscreen-remove-swap-buffers-callback" title="cogl_onscreen_remove_swap_buffers_callback ()">cogl_onscreen_remove_swap_buffers_callback</a>, function in <a class="link" href="cogl-2.0-experimental-CoglOnscreen---The-Onscreen-Framebuffer-Interface.html" title="CoglOnscreen: The Onscreen Framebuffer Interface">CoglOnscreen: The Onscreen Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-ortho" title="cogl_ortho ()">cogl_ortho</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-perspective" title="cogl_perspective ()">cogl_perspective</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-pop-framebuffer" title="cogl_pop_framebuffer ()">cogl_pop_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-pop-matrix" title="cogl_pop_matrix ()">cogl_pop_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-pop-source" title="cogl_pop_source ()">cogl_pop_source</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-push-framebuffer" title="cogl_push_framebuffer ()">cogl_push_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-push-matrix" title="cogl_push_matrix ()">cogl_push_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-push-source" title="cogl_push_source ()">cogl_push_source</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxR"></a><h3 class="title">R</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-read-pixels" title="cogl_read_pixels ()">cogl_read_pixels</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-rotate" title="cogl_rotate ()">cogl_rotate</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-scale" title="cogl_scale ()">cogl_scale</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html#cogl-set-framebuffer" title="cogl_set_framebuffer ()">cogl_set_framebuffer</a>, function in <a class="link" href="cogl-2.0-experimental-CoglFramebuffer---The-Framebuffer-Interface.html" title="CoglFramebuffer: The Framebuffer Interface">CoglFramebuffer: The Framebuffer Interface</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-modelview-matrix" title="cogl_set_modelview_matrix ()">cogl_set_modelview_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-projection-matrix" title="cogl_set_projection_matrix ()">cogl_set_projection_matrix</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source" title="cogl_set_source ()">cogl_set_source</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color" title="cogl_set_source_color ()">cogl_set_source_color</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color4f" title="cogl_set_source_color4f ()">cogl_set_source_color4f</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-color4ub" title="cogl_set_source_color4ub ()">cogl_set_source_color4ub</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-source-texture" title="cogl_set_source_texture ()">cogl_set_source_texture</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-set-viewport" title="cogl_set_viewport ()">cogl_set_viewport</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-transform" title="cogl_transform ()">cogl_transform</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html#cogl-translate" title="cogl_translate ()">cogl_translate</a>, function in <a class="link" href="cogl-2.0-experimental-The-Top-Level-Context.html" title="The Top-Level Context">The Top-Level Context</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18.1</div>
</body>
</html>